.astro3logo
	{
	max-width:325px;
	}
		
@media (max-width:768px)
	{
	.astro3logo
		{
		min-width:275px;
		max-width:325px;
		}
	}

.masthead_background {
	margin:0px;
	padding:15px;
	background-image: url("https://res.cloudinary.com/dvy9iarqw/image/upload/v1788307653/street_view_2b_c2i308.jpg");
	background-position: 20% 35%;
	border-radius:0px;
	}

.masthead_container {
	width:100%;
	margin:0px;
	background-color:rgba(0, 0, 0, 0.25);
	}

.masthead_logo_col {
	text-align:left;
	padding:0px;
	}

.masthead_logo {
	opacity: 0.99;
	filter: alpha(opacity=99);
	width:100%;
	margin:0px;
	}

.masthead_address_col {
	text-align:right;
	color:#eeeeee;
	text-align:center;
	}
	
.masthead_address1 {
	display:inline-block;
	text-align:left;
	margin:0px 0px 0px 0px;
	padding:0px 10px;
	color:#eeeeee;
	font-size:12px;
	}

.masthead_address2 {
	display:inline-block;
	text-align:left;
	margin:0px 0px 0px 0px;
	padding:0px 10px;
	color:#eeeeee;
	font-size:12px;
	}
	
.phone_movieline {
	display:inline-block;
	text-align:left;
	margin:0px 0px 0px 0px;
	padding:0px 10px;
	color:#eeeeee;
	font-size:12px;
	}

.phone_boxoffice {
	display:inline-block;
	text-align:left;
	margin:0px 0px 0px 0px;
	padding:0px 10px;
	color:#eeeeee;
	font-size:12px;
	}














	